<?php
$this->load->view('includes/header.php');
	echo '<font class="title">'.$menu_path.'</font>';
	echo '<br>';
	$this->fungsi->disp_sys_msg();
?>
<form action="<?php echo $form_action; ?>" method="post" name="form1"><input name="txt_search" type="text" size="50" class="element" value="<?php echo ! empty($search) ? $search : ''; ?>"  /><input name="submit" type="submit" value="search"  class="button"  />
  <font class="note" >NOTE : Please leave blank the field to display all data </font>
</form>
<br>
<link href = "https://code.jquery.com/ui/1.10.4/themes/ui-lightness/jquery-ui.css" rel = "stylesheet">
<script src = "https://code.jquery.com/jquery-1.10.2.js"></script>
<script src = "https://code.jquery.com/ui/1.10.4/jquery-ui.js"></script>

<form action="<?php echo base_url('list_ba/listBA/ba_ok_export_excel') ?>" method="POST">
<input type="text" placeholder="Tanggal Awal" name="awal" id="awal">
<input type="text" placeholder="Tanggal Akhir" name="akhir" id="akhir">

<script>
	$(function() {
		$( "#awal" ).datepicker({
			dateFormat:"yy-mm-dd"
		});
		$( "#akhir" ).datepicker({
			dateFormat:"yy-mm-dd"
		});
	});
</script>

<input type="submit" value="Export to Excel">
</form>
<br>
<?php
	echo ! empty($search) ? 'Searching found  : <b>'.$total.'</b> rows<br><br>' : '';
	echo ! empty($message) ? $message : '';
	echo ! empty($table) ? $table : '';
	echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
	if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
	$this->load->view('includes/footer.php');
?>
	
